API ReferenceWebhooks
Retrieve Webhook
Roles
adminissuermanaged-issuer
Analytics Events
WEBHOOK_RETRIEVE_STARTWEBHOOK_RETRIEVE_SUCCESSWEBHOOK_RETRIEVE_FAIL
GET
/v1/webhooks/{webhookId}Retrieve a specific Webhook by providing its ID.
Analytic events
- WEBHOOK_RETRIEVE_START
- WEBHOOK_RETRIEVE_SUCCESS
- WEBHOOK_RETRIEVE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
webhookId*string
The requested Webhook ID.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "events": [ "string" ], "url": "http://example.com", "disabled": false}How would you rate this page?
Retrieve all Webhooks GET
Retrieves a list of webhooks configured on the tenant. ### **Analytic events** * WEBHOOK_RETRIEVE_LIST_START * WEBHOOK_RETRIEVE_LIST_SUCCESS * WEBHOOK_RETRIEVE_LIST_FAIL
Update Webhook PUT
Updates an existing Webhook by providing its ID. ### **Analytic events** * WEBHOOK_UPDATE_START * WEBHOOK_UPDATE_SUCCESS * WEBHOOK_UPDATE_FAIL